:root {
  --primary-color: #00b7de;
  --dark-bg: #1e1e1e;
  --text-light: #ffffff;
  --text-dark: #082e37;
  --card-bg: #ffffff;
}

body {
  margin: 0;
  font-family: 'DM Sans', sans-serif;
  background-color: #000000;
  color: var(--text-light);
}

body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('visimisiimage/bg.png') center/cover no-repeat;
  filter: blur(4px);
  z-index: -2;
  transform: scale(1.05);
}

body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  z-index: -1;
}

.container {
  width: 100%;
  width: 986;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 40px;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
p {
  margin: 0;
}